<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" (dict "routeSuffix" .routeSuffix "role" .role)}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{template "partials/headnav" .}}

    {{template "partials/error-content" .}}

    <p><a class="text-sky-600 underline hover:no-underline" href="/{{.routeSuffix}}">Keer terug naar de hoofdpagina</a></p>
  </div>
</div>
